PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #122

ETAPA X - PLANO DE COMUNICACAO
06/08/2021 03:23 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/09/2021
Priority: Alta Due date: 07/30/2022
Assignee: Solange Lima Gomes (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: Il
Especifica: que instituiu a PGR/MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Plano de Comunicacéo

Subtasks:

Monitoramento # 153: "Cultura de gestao de riscos e como deve ser a comunicagao

Nova

History

#1 - 07/29/2021 02:49 PM - Solange Lima Gomes (COGER)

- File Minuta do PLANO DE COMUNICACAO_COGER_16-07-2021.docx added

- File Minuta do Plano de Comunicagdo&Capacitagdo.pdf added
- Assignee set to Solange Lima Gomes (COGER)
- Estimated time set to 40.00 h

- Legislagcdo Especifica updated

#2 - 10/08/2021 09:14 PM - Francisco Jose (COGER)
- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

Files

Minuta do PLANO DE COMUNICAGAO_COGER_16-07-2021.docx
Minuta do Plano de Comunicagdo&Capacitagao.pdf
